Panneau_Leds_Antoine_MathieuF - Task #3709

Diagramme des cas d'utilisation/écrire les scénarios associés

03/02/2021 10:40 AM - Mathieu Fauchart

Status: Resolved Start date: 18/01/2021
Priority: Normal Due date: 18/01/2021
Assignee: Mathieu Fauchart % Done: 100%
Category: Estimated time: 1.00 hour
Target version: Spent time: 0.00 hour
revision: ro

Description

diagrame_technique_simplifi€.PNG

History

#1 - 03/02/2021 10:41 AM - Mathieu Fauchart

- Due date set to 26/01/2021

- Start date changed from 03/02/2021 to 26/01/2021
- % Done changed from 0 to 100

- Estimated time set to 1.00 h

#2 - 03/02/2021 10:42 AM - Mathieu Fauchart
- Due date changed from 26/01/2021 to 18/01/2021
- Start date changed from 26/01/2021 to 18/01/2021

Files

diagrame_technique_simplifié.PNG 12.4 KB

28/04/2024

03/02/2021

Mathieu Fauchart

1/1



http://www.tcpdf.org

